FORUMS: list search recent posts

Needing to install 2015.3

COW Forums : Adobe Premiere Pro

<< PREVIOUS   •   FAQ   •   VIEW ALL   •   PRINT   •   NEXT >>
Michael Sacci
Needing to install 2015.3
on Jan 19, 2018 at 7:49:15 pm

Because of the on going issue with 708 closed captions we use this version for enbedded CC in mxf files that are exported by Premiere. Every version has issues with 708 standards. 2018 seems to fixed the 708 that are extracted from files that have it embedded but you cannot bring in an MCC file. The 708 is scrambled. 2017 versions have issue no matter how you bring CC in.

I deal with a lot of programmers that use Premiere. If they are using 2017 or 2018 I would have them to reinstall 2015.3 but that option has been removed. Does anyone know of a way to get this version as a stand alone install file? I would think if you can get it it would still require you to have the license up to date before it would run. (So I'm not trying to find pirated versions) I have the version installed but I always used the creative cloud app to install my software.

Issue is on Mac and PC.

Any help would be appreciated.


Return to posts index

Ann Bens
Re: Needing to install 2015.3
on Jan 19, 2018 at 8:47:40 pm

Unfortunatey there is no way to install 2015 due to the Dolby Licence.
https://helpx.adobe.com/x-productkb/multi/dolby-end-of-support.html

-----------------------------------------------
Adobe Certified Expert Premiere Pro CS2/CS6/CC
Adobe Community Professional


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2018 CreativeCOW.net All Rights Reserved
[TOP]